## EvTooltip EvTooltip |

## Synopsis

                        EvTooltipPrivate;
                        EvTooltip;
    GtkWidget*          ev_tooltip_new                      (GtkWidget *parent);
    void                ev_tooltip_set_text                 (EvTooltip *tooltip,
                                                             const char *text);
    void                ev_tooltip_set_position             (EvTooltip *tooltip,
                                                             int x,
                                                             int y);
    void                ev_tooltip_activate                 (EvTooltip *tooltip);
    void                ev_tooltip_deactivate               (EvTooltip *tooltip);

## Description

## Details

### EvTooltipPrivate

    typedef struct _EvTooltipPrivate EvTooltipPrivate;

### EvTooltip

    typedef struct {
    	GtkWindow base_instance;

    	GtkWidget *parent;

    	EvTooltipPrivate *priv;
    } EvTooltip;

### ev_tooltip_new ()

    GtkWidget*          ev_tooltip_new                      (GtkWidget *parent);

`parent` : |
Returns : |

### ev_tooltip_set_text ()

    void                ev_tooltip_set_text                 (EvTooltip *tooltip,
                                                             const char *text);

`tooltip` : |
`text` : |

### ev_tooltip_set_position ()

    void                ev_tooltip_set_position             (EvTooltip *tooltip,
                                                             int x,
                                                             int y);

`tooltip` : |
`x` : |
`y` : |

### ev_tooltip_activate ()

    void                ev_tooltip_activate                 (EvTooltip *tooltip);

`tooltip` : |

### ev_tooltip_deactivate ()

    void                ev_tooltip_deactivate               (EvTooltip *tooltip);

`tooltip` : |